Subject: bug#17828: 24.4.50; cygwin ispell process not responding

From: Eli Zaretskii <[email-masked]>
Date: Sat, 21 Jun 2014 19:58:27 +0300

> Date: Sat, 21 Jun 2014 12:43:53 -0400
> From: Yigal Hochberg <[email-masked]>
> Cc: Yigal Hochberg <[email-masked]>
> 
> I got hunspell, then unziped and directed emacs to use it as its program.
> 
> ispell-program-name is a variable defined in `ispell.el'.
> Its value is "c:/hunspell/bin/hunspell.exe"
> Original value was
> "c:/cygwin/bin/aspell.exe"
> 
> It seems like it requires more customization.

What customization?  Emacs 24.4 doesn't require any customization
besides pointing it to the Hunspell executable.

> I prefer the cygwin aspell because "it is there".

Hey, it's you who complained that it hangs.  If you are okay with
those hangs, it's fine by me.  I was just trying to help you get rid
of those hangs.